#productsbutton a:hover,
#informationbutton a.nmh,
#newsbutton a:hover,
#contactbutton a.pmh,
#homebutton a:hover,
#productsbutton a.pmh,
#contactbutton a.nmh,
#orderbutton a.nmh,
#aboutbutton a:hover,
#aboutbutton a.nmh,
#newsbutton a.nmh,
#orderbutton a:hover,
#contactbutton a.pm,
#contactbutton a:hover,
#homebutton a.nmh,
#informationbutton a:hover,
#productsbutton a.pm,
#productsbutton a.nmh  {
   background-position: -110px 0%;
}

#bodyheadh3unique p a,
.fl li a,
#productimagegallerymetada p a,
.fl li *,
#i309pageheadh1unique p a,
#i310pagesubheadh2unique p a,
#i324bodyunique p a,
#contactdetailsshared div p a  {
   display: inline;
}

#i319productimagegallerynextth a.nmh,
#i322productimagegalleryprevio a:hover,
#i319productimagegallerynextth a:hover,
#i322productimagegalleryprevio a.nmh  {
   background-position: -26px 0%;
}

#i310pagesubheadh2unique li,
#bodyheadh3unique li,
#i309pageheadh1unique p,
#i309pageheadh1unique li,
#bodyheadh3unique p,
#i310pagesubheadh2unique p  {
   margin: 0px;
}

#contactbutton a.cm,
#productsbutton a.cm,
#productsbutton a.cmh,
#contactbutton a.cmh  {
   background-position: -220px 0%;
}

#gazeekahomebutton a.nmh,
#gazeekahomebutton a:hover  {
   background-position: -237px 0%;
}

#ordernowbutton a.nmh,
#ordernowbutton a:hover  {
   background-position: -118px 0%;
}

#productimagegallerypictur table  {
   height: 100%;
   width: 100%;
}

#i319productimagegallerynextth a  {
   line-height: 66px;
   font-size: 66px;
   width: 26px;
   height: 66px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_products_media/d319productimagegallerynext.png);
}

#i322productimagegalleryprevio a  {
   line-height: 33px;
   font-size: 33px;
   width: 26px;
   height: 33px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_products_media/d322productimagegalleryprev.png);
}

#i313productimagegallerythumbs  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 76px;
   width: 288px;
   z-index: 8;
   top: 4px;
   left: 3px;
   position: absolute;
}

#i322productimagegalleryprevio  {
   margin-top: 0px;
   margin-left: 0px;
   height: 33px;
   width: 26px;
   z-index: 9;
   top: 42px;
   left: 294px;
   position: absolute;
}

#i319productimagegallerynextth  {
   margin-top: 0px;
   margin-left: 0px;
   height: 66px;
   width: 26px;
   z-index: 8;
   top: 9px;
   left: 294px;
   position: absolute;
}

#i323productimagegallerythumbs  {
   background-color: #FFFFFF;
   margin-bottom: 10px;
   margin-top: 35px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 330px;
   min-height: 84px;
}

#productimagegallerypictur  {
   margin-bottom: 0px;
   margin-top: 10px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 320px;
   height: 320px;
}

#productimagegallerycolumn  {
   background-color: #279534;
   min-height: 495px;
   width: 350px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 15px;
   margin-right: 0px;
   margin-top: 9px;
   margin-bottom: 9px;
}

#productimagegallerymetada  {
   margin-bottom: 0px;
   margin-top: 7px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 330px;
}

#i310pagesubheadh2unique  {
   margin-bottom: 0px;
   margin-top: 1px;
   margin-right: 0px;
   margin-left: 46px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 625px;
}
/* Pt.
#footernavmenu ul li a  {
   padding-right: 1.32em;
   padding-left: 1.32em;
   height: 100%;
   padding-top: 2px;
   padding-bottom: 3px;
}


#contactdetailsshared  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   width: 154px;
   z-index: 11;
   top: 225px;
   left: 16px;
   position: absolute;
   overflow: hidden;
}

*/

#productstitlenomerge  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/productstitlenomerge.png);
   margin-bottom: 0px;
   margin-top: 18px;
   margin-right: 0px;
   margin-left: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 209px;
   height: 66px;
}

#productwrappercolumn  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat;
/*   background-image: url(sg_products_media/productwrapperbackground.gif);   */
   min-height: 654px;
   width: 900px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 50px;
   margin-right: 0px;
   margin-top: 80px;
   margin-bottom: 0px;
}

#i309pageheadh1unique  {
   margin-bottom: 0px;
   margin-top: 17px;
   margin-right: 0px;
   margin-left: 29px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 642px;
}

/*
#menuunderlaynomerge  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/menuunderlaynomerge.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 80px;
   width: 999px;
   z-index: 5;
   top: 0px;
   left: 0px;
   position: absolute;
}
/* Pt.
#footernavmenu ul li  {
   margin-bottom: 0px;
   margin-top: 0px;
   height: 100%;
}
*/

#gazeekahomebutton a  {
   line-height: 86px;
   font-size: 86px;
   width: 237px;
   height: 86px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_products_media/gazeekahomebutton.png);
}

#productinfocolumn  {
   min-height: 384px;
   width: 474px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 11px;
   margin-right: 0px;
   margin-top: 11px;
   margin-bottom: 0px;
}
/* Pt.
#contactformxmedia  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   width: 580px;
   z-index: 11;
   top: 98px;
   left: 217px;
   position: absolute;
   overflow: hidden;
}
*/

#gazeekahomebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 86px;
   width: 237px;
   z-index: 13;
   top: 0px;
   left: 5px;
   position: absolute;
}

#ordernowbutton a  {
   line-height: 28px;
   font-size: 28px;
   width: 118px;
   height: 28px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_products_media/ordernowbutton.png);
}

#productboxcolumn  {
   background-color: #FFFFFF;
   min-height: 528px;
   width: 860px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 20px;
   margin-right: 0px;
   margin-top: 19px;
   margin-bottom: 17px;
}
/* Pt.
#footernavmenu ul  {
   text-align: center;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 17px;
   font-style: italic;
   line-height: 22px;
   color: #CCCECF;
   padding: 0px;
   margin: 0px;
   height: 22px;
}
*/

#productmenumenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 223px;
   top: 74px;
   z-index: 6;
   width: 232px;
   display: none;
   overflow: hidden;
}

#ordernowbutton  {
   margin-bottom: 11px;
   margin-top: 50px;
   margin-right: 0px;
   margin-left: 24px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 118px;
   height: 28px;
}

/* Pt.
#footernavmenu  {
   margin-top: 0px;
   margin-left: 0px;
   z-index: 3;
   top: -40px;
   left: 181px;
   position: absolute;
   overflow: hidden;
}

#innerfooter  {
   background-repeat: repeat-x;
   background-image: url(sg_products_media/footerbackground.png);
   background-color: transparent;
   height: 10px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1000px;
}

#bncbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 18px;
   width: 226px;
   z-index: 3;
   top: -16px;
   left: 386px;
   position: absolute;
   overflow: hidden;
   text-align: center;
   padding-bottom: 3px;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   font-style: italic;
   line-height: 18px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 800px;
   width: 1000px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 10px;
   background-repeat: repeat-x;
   background-image: url(sg_products_media/footerbackground.png);
   background-color: transparent;
}
*/


#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1000px;
   height: 800px;
}

#top  {
   position: absolute;
   width: 100%;
   min-height: 100%;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.cCCCECF * a  {
   color: #CCCECF;
}

.cA2A4A7 a  {
   color: #A2A4A7;
}

.sgthumb  {
   border-color: #FF0000;
   border-style: solid;
   border-width: 2px;
}

.divider  {
   display: block;
   clear: left;
}

.col_bg  {
   width: 100%;
   top: 0px;
   left: 0px;
   z-index: 1;
   position: absolute;
}

.column  {
   display: inline;
   position: relative;
   float: left;
   margin: 0px;
   padding: 0px;
}

.fl li  {
   display: inline;
   float: left;
}

h5,
h6,
h4,
body, p  {
   font-family: Helvetica, Arial, sans-serif;
}


body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

h3  {
   font-family: Helvetica, Arial, sans-serif;
   color: #231F20;
   line-height: 19px;
   font-size: 16px;
}

h1  {
   font-family: Helvetica, Arial, sans-serif;
   color: #FFFFFF;
   line-height: 24px;
   font-size: 20px;
}

h2  {
   font-family: Helvetica, Arial, sans-serif;
   color: #CCCECF;
   line-height: 20px;
   font-size: 17px;
}


h3  {
   color: #231F20;
   line-height: 19px;
   font-size: 16px;
}


/* Pt. */
#i324bodyunique a {
	  color: #2ca143;
}

html, body
{
	background:url(sg_news_media/newswrapperbackground.png) repeat-y;
	background-position:center top;
background-color:transparent;
height:100%;
